/*
  INSTALLED BY PUPPET
*/

modules {
  module {
    name = "python_module"
    path = "/usr/lib/ganglia/modpython.so"
    params = "/usr/lib/ganglia/python_modules"
  }
}

include ('/etc/ganglia/conf.d/nvidia.pyconf')
